SQ_DelQueue
SQ_DelQueue
Deletes a queue.
Example request: Delete the queue with id = 3.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
application_id
Application ID to search by
application_name
Application name to search by. Can be used instead of application_id
sq_queue_id
List of SmartQueue IDs separated by semicolons (;). Use ‘all’ to delete all the queues
sq_queue_name
List of SmartQueue names separated by semicolons (;). Can be used instead of sq_queue_id
Response
Successful response
result
Returns 1 if the request has been completed successfully